/**
 Begin "Save the Date" Banner Styles
 */
.saveDate {
    background-color: rgba(235, 113, 0, .75);
    position: relative;
    top: 8em;
    right: 7%;
    width: 200%;

    transform: rotate(45deg);
}

.saveDate p {
    font-size: 2.5rem;
    font-weight: bolder;
    color: white;
    margin-bottom: 0;
}

.saveDate a i {
    position: relative;
    top: -8px;
}

header .cover.cover-home {
    overflow: hidden;
}

.saveDateText {
    display: inline-block;
}

/**
  End "Save the Date" Banner Styles
  */

.pull-right {
    position: relative;
}

.dropdown-menu {
    position: absolute;
    min-width: 120px;
}

.editSelfDB {
    background-color: rgba(0, 0, 0, 0.04);
    display: inline-block !important;
}

.editSelfDBMessages {
    background-color: rgba(0, 0, 0, 0.04);
}

.editMeisterDB {
    background-color: rgba(255, 0, 0, 0.07);
    display: inline-block !important;
}

.smart-form .checkbox.state-success i, .smart-form .radio.state-success i, .smart-form .state-success input, .smart-form .state-success select, .smart-form .state-success textarea, .smart-form .toggle.state-success i {
    background: none repeat scroll 0 0 #fff;
    border-color: #bdbdbd;
}

.smart-form .state-success select + i {
    background: none repeat scroll 0 0 #fff;
    box-shadow: 0 0 0 9px #fff;
}

.smart-form {
    color: #000;
}

#errorMsg {
    color: #F00;
    margin-bottom: 10px;
}

#errorMSGModal, #infoMSGModal {
    margin-bottom: 0;
}

#content {
    padding: 20px 26px 0;
    margin-bottom: 20px;
}

#bestaetigen-form .row > section {
    margin-bottom: 5px;
}

#bestaetigen-form section > .label {
    padding-bottom: 0;
}

.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    border-top: 0;
}

#reg .table > tbody > tr > td {
    /*border-top: 1px solid #ddd !important;*/
    padding: 8px;
}

.header-dropdown-list > li > .dropdown-toggle {
    margin-top: 10px;
}

.right {
    text-align: right;
}

blockquote:before {
    content: normal;
}

#myModal, .modal {
    z-index: 100001;
}

.modal-backdrop {
    z-index: 100000;
}

.tableAbstract tbody tr td input {
    padding-left: 7px;
    padding-right: 7px;
}

@media only screen and (max-width: 280px) {
    #hideLang {
        display: none;
    }
}

@media only screen and (max-width: 310px) {
    #gallery img {
        width: 7.55em;
        height: 7.55em;
        border: 0;
    }

}

@media only screen and (max-width: 550px) {
    .tableAbstract tbody tr td {
        padding-left: 2px;
        padding-right: 2px;
    }

    .smallPadding tr td {
        padding-left: 5px !important;
        padding-right: 5px !important;
    }

    .btn {
        margin: 2px;
    }

    #bestaetigen-form div.row section:nth-child(2) {
        padding-bottom: 10px;
    }

    .saveDate {
        display: none;
    }

}

@media only screen and (max-width: 767px) {
    .header-dropdown-list, #hide-menu {
        top: 113px;
    }

    label {
        margin-bottom: 0;
    }
}

@media only screen and (max-width: 980px) {
    #hide-menu {
        display: block;
    }
}

@media only screen and (max-width: 1200px) {
    .navbar-default .navbar-nav li a {
        padding: 0 12px !important;
    }
}

@media only screen and (max-width: 1080px) {
    .cover.cover-home {
        background-position: 12% -20% !important;
    }
}

/* Navigation */
@media only screen and (min-width: 1081px) and (max-width: 1375px) {
    .navbar-default .navbar-nav li a {
        padding: 0 9px !important;
    }

    .cover.cover-home {
        background-position: 12% -8% !important;
    }

    .saveDate {
        top: 7em;
        right: 10%;
    }

}

.additional_comments {
    border-bottom: solid lightgrey 1px;
    color: red;
}

/*.card{
	float: left;
}*/

.header {
    border-bottom: 5px solid #333;
}

.cover-home {
    height: 600px;
}

header .cover-home {
    margin-top: 160px !important;
}

.partner_imgs {
    width: 800px;
}

#footer_area, #footer_area_home {
    padding: 20px 0 40px;
    width: 100%;
    overflow: hidden;
    font-size: 13px;
}

#footer_area {
    border-top: 5px solid #eb7100;
    background-color: #333333;
    color: #fff;
    /*max-height: 190px;*/
}

#footer_area_home {
    color: black;
    /*max-height: 190px;*/
}

hr.fading_black, hr.fading_white {
    border: 0;
    height: 1px;
}

hr.fading_black {
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}

hr.fading_white {
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(255, 255, 255, 0.75), rgba(0, 0, 0, 0));
}

#footer_bottom, #footer_bottom_dark {
    padding: 20px 0 5px;
}

#footer_bottom {
    border-top: solid black 3px;
}

#footer_bottom_dark {
    border-top: solid white 3px;
}

.footer_link_color {
    color: black;
}

.footer_link_color_dark {
    color: white;
}

#footer_area h3 {
    font-size: 20px;
}

#footer_area h1, #footer_area h2, #footer_area h3, #footer_area h4, #footer_area h5, #footer_area h6 {
    color: #fff;
}

.kongressorganisation {
    padding: 20px 0 0;
    border-top: solid black 3px;
}

.kongressorganisation_white {
    /*padding: 20px 0 0;*/
    border-top: solid white 3px;
}

#kooperationspartner h4, #hauptsponsoren h4, #sponsoren h4, #medienpartner h4, #tagungspartner h4 {
    text-decoration: underline;
}

.main-content-area h1 {
    font-size: 28px;
}

.main-content-area h2 {
    font-size: 24px;
}

.main-content-area h3 {
    font-size: 21px;
}

.main-content-area h4 {
    font-size: 17px;
}

ul li {
    line-height: 26px;
}

.addthis-smartlayers-mobile {
    display: none;
}

a.logo {
    padding: 10px;
}

.flex-container {
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
}

/*Rabatt-Feld*/
#discount-code-area {
    margin-top: 8%;
    margin-bottom: 2%;
}

#discount-code-area label {
    color: rgb(235, 113, 0);
}

/* Galerie / Impressionen */

.galleria {
    max-width: 700px;
    height: 445px;
    background: #ffffff;
}

.galleria-theme-classic {
    background: #ffffff;
    overflow: visible;
}

.galleria-theme-classic .galleria-counter {
    opacity: 1.0 !important;
    color: black !important;
}

.galleria-theme-classic .galleria-info-text {
    background-color: white !important;
    display: block !important;
    padding-top: 2% !important;
}

@media only screen and (max-width: 980px) {
    .galleria-theme-classic .galleria-info-text {
        background-color: white !important;
        display: block !important;
        top: 322px !important;
    }
}

.galleria-theme-classic .galleria-thumbnails-container {
    height: 0;
}

.galleria-theme-classic .galleria-info-title {
    color: black !important;
    margin-bottom: 0 !important;
}

.galleria-info-text {
    /* background-color: #000; */
    padding: 12px 12px 0 12px !important;
    /*display: none;*/
    /* IE7 */
    zoom: 1;
    position: absolute;
    top: 370px !important;
    left: 43px;
    width: 163%;
    color: #000;
}

.gallerySubTitles {
    color: black !important;
    padding-left: 30px;
}

.galleria-info-close {
    display: none !important;
}

.galleria-info-link {
    display: none !important;
}

.galleria-thumbnails-list {
    /*top: 10px;*/
}

.galleria-custom-margin {
    margin-bottom: 150px;
}

/* The sticky class is added to the navbar with JS when it reaches its scroll position */
@media screen and (min-width: 1000px) {
    .sticky {
        position: fixed;
        top: 185px;
        width: 100%;
        z-index: 3 !important;
    }

    .sticky-padding {
        padding-top: 64px; /* Sub-Navbar height */
    }
}

/*
 * Evaluation styles
 */

/* Reset Bootstrap table styles */
.evaluation > table > tbody,
.evaluation > table > tbody > tr,
.evaluation > table > tbody > tr > td,
.evaluation > table > tbody > tr > th {
    border: none;
    padding: 8px 5px;
}

.evaluation > table:not(.twoColumnAnswer) {
    max-width: 72.5%;
}

.evaluation > table:not(.twoColumnAnswer) > tbody tr:not(:first-of-type) td,
.evaluation > table.twoColumnAnswer > tbody tr:not(:first-of-type):not(:nth-of-type(2)) td {
    width: 60px;
}

.evaluation > table > tbody > tr > th {
    font-weight: bolder;
}

.evaluation > table > tbody > tr > th > span {
    font-weight: lighter;
}

.evaluation > table:not(.twoColumnAnswer) > tbody tr:first-of-type,
.evaluation > table.twoColumnAnswer > tbody tr:first-of-type,
.evaluation > table.twoColumnAnswer > tbody tr:nth-of-type(2) {
    background-color: #eb7100;
}

.evaluation > table:not(.twoColumnAnswer) tr,
.evaluation > table.twoColumnAnswer tr:nth-of-type(n+1) {
    border-bottom: 1px solid #eb7100;
}

.evaluation > table:not(.twoColumnAnswer) tr:nth-of-type(2n),
.evaluation > table.twoColumnAnswer tr:nth-of-type(2n+3) {
    background-color: #ededed;
}

.evaluation td, .evaluation tr:first-of-type th:not(:first-of-type),
.evaluation > table.twoColumnAnswer > tbody > tr:nth-of-type(2) th:not(:first-of-type) {
    text-align: center;
}

.evaluation .borderleftcolor {
    border-left: 1px solid #eb7100;
}

.evaluation .borderleftwhite {
    border-left: 1px solid white;
}

.evaluation .doubleborderleftcolor {
    border-left: 3px double #eb7100;
}

.evaluation .doubleborderleftwhite {
    border-left: 3px double white;
}

.evaluation > table,
.evaluation > h3 ~ div {
    margin-bottom: 30px !important;
}

.evaluation select {
    width: 20%;
}

.evaluation textarea {
    width: 38%;
}

.evaluation label > textarea {
    width: 100%;
}

.evaluation table tr th select {
    width: auto;
}

.confirmation {
    padding: 60px 0 60px 0;
    text-align: center;
    color: #eb7100;
}

.evaluation .completeContainer {
    border-left: 1px solid black;
    border-right: 1px solid black;
    width: 30%;
    margin-left: 69%;
}

.evaluation .completeContainer .completeStatus {
    background-color: #EB7100;
    min-height: 20px;
}

.completeStatus {
    text-align: center;
}

.smiley {
    width: 30px;
    height: 30px;
}

.evaluation input[type=range]::-ms-track {
    width: 250px;
    height: 10px;
    background: transparent;
    border-color: transparent;
    border-width: 6px 0;
    color: transparent;
}

.evaluation input[type=range]::-ms-fill-upper {
    background: #eb7100;
    border-radius: 6px;
}

.evaluation input[type=range]::-ms-fill-lower {
    background: #eb7100;
    border-radius: 6px;
}

.evaluation input[type=range]::-ms-tooltip {
    display: none;
}

.evaluation input[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none;
    border: none;
    height: 16px;
    width: 16px;
    border-radius: 50%;
    background: black;
}

.evaluation input[type=range]::-ms-thumb {
    background: black;
}

.evaluation #sliderText {
    width: 150%;
}

.evaluation .symposienDropdown {
    width: 50%;
}

label.evaluation {
    font-weight: normal;
    display: inline;
}

.evaluation .radio {
    margin-top: 0;
    margin-bottom: 0;
}

/*
 * End Evaluation Styles
 */

#header-logo-left {
    margin-right: auto;
}

#header-logo-right {
    margin-left: auto;
}

/*
 * Registration Styles
 */

#abmeldung-button {
    clear: both;
    padding-top: 30px;
    margin-left: 15px;
}

#details-12-radios {
    display: inline-block;
    margin-left: 5px;
}

#details-12-radios > label {
    font-weight: normal;
}

#details-12-radios > input {
    margin-left: 10px;
}

/*
 * Ampelsystem Styles
 */

/*! Lights */
.light {
    border-radius: 50px;
    display: inline-block;
    height: 20px;
    opacity: 0.8;
    width: 20px;
    margin-bottom: -4px;
}

.align-light {
    display: inline-block;
    vertical-align: middle;
    line-height: normal;
    top: -50px;
    right: 15px;
}

/*! Light colors */
.red {
    background-color: red;
    box-shadow: 0 0 4px red;
}

.orange {
    background-color: orange;
    box-shadow: 0 0 4px orange;
}

.green {
    background-color: green;
    box-shadow: 0 0 4px green;
}

/*! Lights registration */
#lights-legend {
    font-size: small;
}

#lights-legend > .light {
    transform: scale(0.8, 0.8);
    -ms-transform: scale(0.8, 0.8); /* IE 9 */
    -webkit-transform: scale(0.8, 0.8); /* Safari and Chrome */
    -o-transform: scale(0.8, 0.8); /* Opera */
    -moz-transform: scale(0.8, 0.8); /* Firefox */
}

#light-first-timeslot, #light-second-timeslot {
    margin-left: 20px;
}

@media only screen and (max-width: 990px) {
    #session-select-1, #session-select-2 {
        width: 150px !important;
    }

    #light-first-timeslot, #light-second-timeslot {
        margin-top: 20px;
        margin-left: 0;
    }
}

/*
 * End Ampelsystem Styles
 */
